View Issue Details

IDProjectCategoryView StatusLast Update
00000743D-Coat v3.xPaint roompublic2011-03-03 14:42
ReportergeothefaustAssigned ToAndrew 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000074: Hide tool in Paint room is broken
DescriptionThe hide tool in the paint room is broken. This post has a more detailed description with reproduction steps.

http://www.3d-coat.com/forum/index.php?showtopic=7095

Happens in 3.5.06C (Tested with as low as 3.5.5)
In DX, GL, 32/64bit, CUDA & Simple version
Steps To Reproducehttp://www.3d-coat.com/forum/index.php?showtopic=7095
TagsNo tags attached.

Relationships

related to 0000038 closedAndrew Undo doesn't work with "hide polygons" 

Activities

haikalle

2010-12-09 12:25

developer   ~0000051

Confirmed. Right now how it works, it hides all the neighbor faces too. It should hide only selected one.

geothefaust

2010-12-10 01:31

developer   ~0000065

I just noticed I still cannot assign bugs. Could someone please assign this to Andrew so he is aware? Thanks!

Andrew

2011-03-01 18:20

administrator   ~0000379

Ok, this issue resolved - hiding single polygons wll work correctly in 3.5.14.
But hiding with rectangle/lasso is working correctly - uncheck "Ignore back faces" if need to hide backfaces.

Issue History

Date Modified Username Field Change
2010-12-04 09:15 geothefaust New Issue
2010-12-09 12:25 haikalle Note Added: 0000051
2010-12-10 01:31 geothefaust Note Added: 0000065
2010-12-10 09:21 haikalle Status new => assigned
2010-12-10 09:21 haikalle Assigned To => Andrew
2011-02-27 08:03 haikalle Relationship added related to 0000038
2011-02-27 08:05 haikalle Relationship added related to 0000084
2011-03-01 18:20 Andrew Note Added: 0000379
2011-03-01 18:20 Andrew Status assigned => resolved
2011-03-01 18:20 Andrew Resolution open => fixed
2011-03-03 14:36 Taros Relationship deleted related to 0000084
2011-03-03 14:42 Taros Status resolved => closed